RK-J - Feature #3227
Feature # 3226 (Closed): Support for copilot_urls

BE : Support for copilot_urls
09/26/2023 06:54 AM - Venmubhilan B

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Ram Kordale % Done:

Category: Estimated time:

Target version: 1-RK-J-1 Spent time:

09/26/2023

100%
0.00 hour
9.50 hours

Description

Subtasks:
Task # 3228: Save the copilot_urls to datastore during ingestion
Task # 3229: Return 'showCopilot' in the response of getPurpleLinksInfoExtFull API

Closed
Closed

History

#1 - 09/29/2023 11:51 AM - Venmuhilan B

- Status changed from New to Resolved

#2 - 09/29/2023 11:51 AM - Venmuhilan B
- Status changed from Resolved to Review

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#3 - 10/10/2023 07:56 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Venmubhilan B

#4 - 10/19/2023 04:56 AM - Venmuhilan B

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#5 - 11/13/2023 08:34 AM - Ram Kordale
- Status changed from Feedback to Reopened

- Assignee changed from Ayush Khandelwal to Venmubhilan B

#6 - 11/15/2023 09:54 AM - Venmuhilan B

- Status changed from Reopened to In Progress

#7 - 11/15/2023 09:54 AM - Venmuhilan B
- Status changed from In Progress to Feedback

- Assignee changed from Venmuhilan B to Ram Kordale

#8 - 01/05/2024 02:55 AM - Ram Kordale
- Status changed from Feedback to Closed

03/29/2025
